StrobeNet 0.0.2

There is a newer version of this package available.
See the version list below for details.
Install-Package StrobeNet -Version 0.0.2
dotnet add package StrobeNet --version 0.0.2
<PackageReference Include="StrobeNet" Version="0.0.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add StrobeNet --version 0.0.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: StrobeNet, 0.0.2"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install StrobeNet as a Cake Addin
#addin nuget:?package=StrobeNet&version=0.0.2

// Install StrobeNet as a Cake Tool
#tool nuget:?package=StrobeNet&version=0.0.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Package Description

  • .NETStandard 2.0

    • No dependencies.

NuGet packages (3)

Showing the top 3 NuGet packages that depend on StrobeNet:

Package Downloads
Schnorrkel

Schnorrkel is written in NETStandard2.0 to provide maximum compatibility for Unity3D.

Asmodat.Standard

Multipurpose .NET Standard Extensions

DiscoNet

.NET Core implementation of the Disco protocol framework

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.0.2.4 12,166 9/28/2018
0.0.2.3 530 8/17/2018
0.0.2.2 537 6/20/2018
0.0.2.1 507 6/19/2018
0.0.2 534 6/17/2018